### A free/open-source library for quantitative finance

Public Member Functions
YYFRHICPr Class Reference

Fake year-on-year FR HICP (i.e. a ratio) More...

`#include <ql/indexes/inflation/frhicp.hpp>`

Inheritance diagram for YYFRHICPr:
[legend]

List of all members.

## Public Member Functions

| YYFRHICPr (bool interpolated, const Handle< YoYInflationTermStructure > &ts=Handle< YoYInflationTermStructure >())

## Detailed Description

Fake year-on-year FR HICP (i.e. a ratio)